/* --------------------------------------------
 *　ページ内基本
 * -------------------------------------------- */
body {
	background-image: url(/img/bg_001.jpg);
}

/* --------------------------------------------
 *　TOP
 * -------------------------------------------- */
 
#header_menu {
	padding: 0px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 33px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	background-image: url(/img/header.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
}
 
#header {
	padding: 0px;
	width: 1000px;
	height: 310px;
    position:relative;
} 
#header figure.chara{position:absolute;top:-16px;left:300px}

.contents_box {
	padding: 10px 10px 1em;
    position:relative;
}

.center {
	float: left;
	height: auto;
	width: 500px;
}

.right {
	width: 220px;
	padding-left: 20px;
}

.main{/*margin-left:240px; margin-right:10px;*/}
p.copy{margin:0 auto;position:absolute;left:270px;bottom:1em}
/* --------------------------------------------
 *　左サイドメニュー
 * -------------------------------------------- */


 .memu_box_1 {
	background-image: url(/img/submenu1.png);
	background-repeat: no-repeat;
	height: 229px;
	width: 210px;
	padding-top: 43px;
	margin-top: 30px;
	margin-bottom: 15px;
 }
 
 .bnr_box_1 {
	height: auto;
	width: 210px;
	padding-top: 43px;
	margin-bottom: 20px;
 }

.rollover05 {
	width:189px;
	height:38px;
	background-image: url(/img/m_005_2.png);
	background-repeat: no-repeat;
}

.rollover05 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover05 a:hover { 
    text-indent:-9999px;
}

.rollover06 {
	width:189px;
	height:38px;
	background-image: url(/img/m_006_2.png);
	background-repeat: no-repeat;
}

.rollover06 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover06 a:hover { 
    text-indent:-9999px;
}

.rollover07 {
	width:189px;
	height:38px;
	background-image: url(/img/m_007_2.png);
	background-repeat: no-repeat;
}

.rollover07 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover07 a:hover { 
    text-indent:-9999px;
}

.rollover08 {
	width:189px;
	height:38px;
	background-image: url(/img/m_008_2.png);
	background-repeat: no-repeat;
}

.rollover08 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover08 a:hover { 
    text-indent:-9999px;
}

.rollover09 {
	width:189px;
	height:38px;
	background-image: url(/img/m_009_2.png);
	background-repeat: no-repeat;
}

.rollover09 a {
	display:block;
	width:189px;
	height:38px;
	font-size:1px;
	line-height:1px;
	outline:none;
}

.rollover09 a:hover { 
    text-indent:-9999px;
}


.left ul{padding:0; list-style:none; margin:0 auto;}
.left div li{margin-left: 11px;}
.left li{padding-bottom:5px;}
.left ul.ta_c{width:210px; margin:0}
.left ul.ta_c img{display:block; margin:0 auto;}
.left .badge{width:195px;margin:1em 0 4em;
background: rgba(254,195,0,1);
background: -moz-linear-gradient(top, rgba(254,195,0,1) 0%, rgba(255,115,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,195,0,1)), color-stop(100%, rgba(255,115,0,1)));
background: -webkit-linear-gradient(top, rgba(254,195,0,1) 0%, rgba(255,115,0,1) 100%);
background: -o-linear-gradient(top, rgba(254,195,0,1) 0%, rgba(255,115,0,1) 100%);
background: -ms-linear-gradient(top, rgba(254,195,0,1) 0%, rgba(255,115,0,1) 100%);
background: linear-gradient(to bottom, rgba(254,195,0,1) 0%, rgba(255,115,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec300', endColorstr='#ff7300', GradientType=0 );
border-radius:10px;
padding:.5em;
text-align:center;
}
.left .badge figcaption{line-height:1.6em;font-size:.8em; padding:.5em; background:#FFF; border-radius:5px; width:90%; margin:1em auto 0; text-align:left}
.left ul.search{margin:1em 0 .5em;}
.left ul a:hover img{position:relative;top:1px; opacity:.8}
.left ul.bnr img{width:211px;}


/* --------------------------------------------
 *　右サイドメニュー
 * -------------------------------------------- */
 
.r_memu_box_1 {
	height: auto;
	width: 210px;
	margin-top: 30px;
	margin-bottom: 15px;
 }
 
.r_menu_box_2 {
	height: auto;
	width: 210px;
	margin-bottom: 20px;
 }
 
/* --------------------------------------------
 *　センターボックス
 * -------------------------------------------- */
 
.c_box_1 {
	height: auto;
	width: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
 }
 
.c_box_1.bar{ background:url(/img/c_title_bg.jpg) repeat-x}


.c_box_2 {
	height: auto;
	width: 480px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
 }
 
.c_box_3 {
	height: auto;
	width: 480px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
 }
 
 .c_box_cm {
	height: auto;
	width: 500px;
	margin-bottom: 10px;
 }
 .cm_area{height:auto;width:auto; margin-bottom:10px;}
 .cm_area video{display:block;margin:0 auto}
 .cm_area+.c_box_3 a:hover img{position:relative;left:1px; opacity:.8}



/* --------------------------------------------
 *　テーブル関連
 * -------------------------------------------- */


.td_001 {
	font-size: 80%;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.td_002 {
	color: #39C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.td_003 {
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
}




/*--add 20160728--*/
.topics_new{height:auto;min-height:300px;overflow-y:scroll;border:1px #ccc solid;margin-bottom:2em}

a.covid{display:block;border:4px #c00 solid; padding:10px 15px; margin:.8em auto 1em;text-align:center;font-size:1.5em;transition:.4s;text-decoration:none;font-weight:bold;color:#fff;background:#c00}
a.covid:before{content:"!";display:inline-block;color:#fff;padding:0 .5em;text-align:center;font-weight:bold;border:2px #fff solid;border-radius:50%;margin-right:.4em;transition:.4s}
a.covid:hover{background:#fff;color:#c00;text-decoration:none}
a.covid:hover:before{color:#c00;border-color:#c00}
a.link{margin:1em auto;padding:.5em 0;text-align:center;border:1px #c00 solid;display:block;color:#fff;text-decoration:none;transition:.4s;background:#c00}
a.link:hover{color:#c00;background:#fff;}

.covid .flex{display: flex;justify-content: space-between;}
.covid .flex>div {width: 32%;}
.covid aside{width:95%;margin:0 auto 1em;font-family:"メイリオ", "Meiryo UI", "MS UI Gothic", Arial;font-size:.9em;line-height:1.4em;color: #666;padding:.5em .5em 1em}
.covid h2,.covid h3{border-bottom:1px #999 solid;margin:0 auto .5em;padding:.5em;}

.covid article dl{font-size:1.2em;}
.covid article dt{font-weight:bold;}

.covid aside ul{list-style:outside;line-height:1.6em;margin:0 auto 1em;padding-left:2em}
